/*
Theme Name: 	Legris
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */


.style-simple .quick_fact .number-wrapper {
font-size:40px;
line-height:40px;
}

h3 {
 margin-bottom: 5px;
 }
 
.single-post #Subheader ul.breadcrumbs {
 display:none;
 }
 
.single-post #Header_wrapper {
    background-image: url(http://www.legris-industries.com/wp-content/uploads/2017/01/finance2-1.jpg);
    background-repeat: no-repeat;
    background-position: center top;
}

.single-post .date .label {
 display:none;
}


 #Top_bar .search_wrapper {
 background:#fff !important;
 }
 
 #Top_bar .search_wrapper input[type="text"], #Top_bar .search_wrapper .icon_close {
 color:#7f7f7f !important;
 }
 

.header-plain #Top_bar .menu > li > a span:not(.description) {
    padding: 0 28px;
}

#Top_bar .wpml-languages.horizontal .lang-active {
display:none;
}
#Top_bar .wpml-languages.horizontal {
    border-bottom: none;
    border-top: none;
    border-radius: 0;
}

#Subheader ul.breadcrumbs {
    width: 70%;
    margin-top: -17px;
}

@media only screen and (max-width: 767px) {
	body:not(.template-slider):not(.header-simple) #Header {
	min-height:250px !important;
	}
	
	#Top_bar .wpml-languages.horizontal ul li {
    margin-top: -10px;
	}
}

